You need the following hardware, software, and licenses to build and deploy the Demo Application:

  • Software for LiveCycle ES4 server with Correspondence Management Solution.

  • Software for Adobe® LiveCycle® Workbench with Adobe® LiveCycle® Designer.

  • Sample packages for the Demo Application. For details to download and install the packages, see Download and install the demo app packages.

  • Apple® iPad2 and later with iOS 5.1.1 or later

  • Adobe LiveCycle Workspace supports Internet Explorer 9 and the latest versions of Mozilla Firefox, Google Chrome, and Apple Safari 5.1.7

  • Mobile forms support Safari on iPad (iOS version 5.1.1).

For details on building the Mobile Workspace app, see Building a Secure Mobile Workspace App.

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy